/* CUSTOM UNREAL ESTATE */
.navbar-default {
    background-color: rgba(235, 0, 139, 1);
    border-color: rgba(235, 0, 139, 1);
}

.navbar-header > a {
	float:none !important;
}

/* COMMON HOMEPAGE STYLES */
	
	.section {
		background-color:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
	}

	.readBTN {
		background-color:rgba(235, 0, 139, 1);
	}

	.readBTN:hover {
		background-color:rgba(51, 51, 51, 1);
	}

	.readBTN.darkTheme {
		color:rgba(51, 51, 51, 1);
		background-color:rgba(255, 255, 255, 1);
	}

	.readBTN:hover.darkTheme {
		background-color:rgba(235, 0, 139, 1);
		color:rgba( 255, 255, 255, 1);
	}

	a.callNumber {
		color:rgba(51, 51, 51, 1);	
	}

	a.callNumber:hover {
		color:rgba(235, 0, 139, 1);
	}

	.color {
		color:rgba(235, 0, 139, 1);
	}

	.sub-section-border {
		color:rgba(235, 0, 139, 1);
		border-color:rgba(235, 0, 139, 1);
	}

	.parallax-quote-icon {
		color:rgba(235, 0, 139, 1);
	}


/* SET NAVIGATION */

	.mainContentWrapper {
		/*margin-top:116px;*/
		margin-top:175px !important;
	}

	.navbar-default .navbar-nav>li>a {
		color:rgba(255, 255, 255, 1);	
	}

	.navbar-default .navbar-nav>li>a:hover {
		color:rgba(255, 255, 255, 0.7);	
	}

	#mainmenubar {
		color:rgba(235, 0, 139, 0);
		display:none;
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul {
		background:rgba(235, 0, 139, 1);
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li a {
		color:rgba(255, 255, 255, 1);
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li a:hover {
		background:rgba(255, 255, 255, 1);
		color:rgba(235, 0, 139, 1);
	}


	/* START CAROUSEL CAPTION */

	.mainPageSlider #myCarousel .item .carousel-caption {
		background-color:rgba(255, 255, 255, 0.95);
		border-right-color:rgba(235, 0, 139, 1);
	}

	.mainPageSlider #myCarousel .item .carousel-caption h3.price {
		color:rgba(235, 0, 139, 1); /* substitute for variable */
	}

	.mainPageSlider #myCarousel .item .carousel-caption h2.suburb {
		color:rgba(235, 0, 139, 1); /* substitute for variable */
	}

	.mainPageSlider #myCarousel .item .carousel-caption h3.address {
		color:rgba(51, 51, 51, 1);/* substitute for variable */
	}

	.carousel-v1 .carousel-arrow a i {
		background: rgba(255, 255, 255, 1);
		color:rgba(235, 0, 139, 1);
	}

	.carousel-v1 .carousel-arrow a i:hover {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(235, 0, 139, 1);
	}


/* SET FORM OVERRIDES */

	form fieldset legend {
		color:rgba(235, 0, 139, 1);
	}

	form fieldset li label, form fieldset li:before {
		color:rgba(51, 51, 51, 1);
	}

	form fieldset li .input-submit,
	form fieldset li input[type='submit'] {
		background-color:rgba(235, 0, 139, 1);
		border-color:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
	}

	form fieldset li .input-submit:hover,
	form fieldset li input[type='submit']:hover{
		background-color:rgba(51, 51, 51, 1);
		color:rgba(255, 255, 255, 1);
		border-color:rgba(51, 51, 51, 1);
	}


/* SET SERVICES */

	.ourServices i {
		color:rgba(235, 0, 139, 1);
		cursor:default;
}


/* SET BLOGS */	

	.blogItem .dateWrapper {
		background:rgba(51,51,51,1);
	}

	.blogItem .dateWrapper h5.month {
		color:rgba(255,255,255,0.65);
	}

	.blogItem .dateWrapper h4.day {
		color:rgba(255,255,255,1);
	}

	.blogItem .authorWrapper {
		background:rgba(240,52,146,1);
		color:rgba(255,255,255,1);
	}

	.blogItem .authorWrapper h5.title {
		color:rgba(255,255,255,0.85);
	}

	.blogItem .authorWrapper h4.name {
		color:rgba(255,255,255,1);
	}	

	.blogItem .postTitle {
		color:rgba(240,52,146,1);
	}

	.blogBorderContent {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

	h1.blogDetailHeading {
		color:rgba(240,52,146,1);
	}

	h4.blogDate {
		color:rgba(51,51,51,1);
	}

	.blogDetailContent a.blogback {
		background:rgba(51,51,51,1);
		color:rgba(255, 255, 255, 1);	
	}

	.blogDetailContent a.blogback:hover {
		background-color:rgba(240,52,146,1);
	}



/* SET TEAM */
	.ourTeam .parallax-inner2 {
		height:auto;
		margin: 5% 0px;
	}
	/*
	.staffWrapper:hover .team-social {
		background-color:rgba(235, 0, 139, 0.75);
	}

	.staffWrapper .team-social a i,
	.staffWrapper .team-social a:hover i {
		color:rgba(255, 255, 255, 1);
	}
	
	.staffWrapper .agentPhoto {
		border-color:rgba(235, 0, 139, 1);
		background-color:rgba(255, 255, 255, 1);
	}
	
	.staffWrapper .staffName {
		color:rgba(255, 255, 255, 1);
	}

	.staffWrapper .staffName {
		color:rgba(235, 0, 139, 1);
	}
	
	.staffWrapper .staffPosition small {
		color:rgba(65, 70, 75, 1);
	}

	.staffWrapper .staffListPhone a {
		color:rgba(0, 0, 0, 1);
	}

	.staffWrapper .staffListPhone i {
		color:rgba(235, 0, 139, 1);
	}

	.staffWrapper .btn-primary {
		background-color:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
		float:none;
	}

	.staffWrapper .btn-primary:hover {
		background-color:rgba(51, 51, 51f, 1);
		color:rgba(255, 255, 255, 1);
	}
	*/

	/* SET TEAM */
	.staffWrapper .agentPhoto:before {
		border-color:rgba(235, 0, 139, 1);
	}
	
	.staffWrapper .agentPhoto .team-social {
		background-color:rgba(235, 0, 139, 1);
	}
	
	.staffWrapper .agentPhoto img {
		height:115%;
		width:115%;
	}

	.staffWrapper .contentWrapper > div .staffListPhone i{
		color:rgba(235, 0, 139, 1);
	}

	.staffWrapper .contentWrapper > div .staffListPhone a {
		color:rgba(51, 51, 51, 1);
	}
	
	.staffWrapper .contentWrapper > div p a.btn-primary {
		background-color:rgba(235, 0, 139, 1);
		border-color:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffWrapper .contentWrapper > div p a.btn-primary:hover {
		background-color:rgba(51, 51, 51, 1);
		border-color:rgba(51, 51, 51, 1);
		color:rgba(255, 255, 255, 1);
	}

/* SET TEAM DETAIL */

	.staffMemberDetail .staffName h3.staffMemberDetailName {
		color:rgba(235, 0, 139, 1);
	}

	.staffMemberDetail .staffName p.staffMemberDetailPosition {
		color:rgba(0, 0, 0, 0.75);
		border-bottom:1px dotted rgba(0,0,0,0.15);
	}

	.staffMemberDetail .staffContact ul.contactMethods li i {
		color:rgba(235, 0, 139, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.label {
		color:rgba(51, 51, 51, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value:hover {
		color:rgba(51, 51, 51, 1);
	}

	.staffMemberDetail .staffSocial li a {
		color: #aaa;
		background: #f7f7f7;
	}

	.staffMemberDetail .staffSocial li a:hover {
		background-color:rgba(0,0,0,0.75);
	}

	.staffMemberDetail h2.staffHeading {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail h2.staffHeading span {
		color:rgba(235, 0, 139, 1);
	}

	.staffMemberDetail .staffLinks p.myProperties a,
	.staffMemberDetail .staffLinks p.myResults a {
		color:rgba(0,0,0,0.75);
	}

	.staffMemberDetail .staffLinks p.myTestimonials a {
		color:rgba(0,0,0,0.75);
	}

	.staffMemberDetail .staffLinks p.myProperties a:hover,
	.staffMemberDetail .staffLinks p.myResults a:hover,
	.staffMemberDetail .staffLinks p.myTestimonials a:hover{
		background-color:rgba(0,0,0,0.85);
		color:rgba(255,255,255,1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u {
		background-color:#c1c1c1;
		color:rgba(255,255,255,1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u:hover {
		background-color:rgba(255, 232, 16, 1);
		color:rgba(51, 51, 51, 1);
	}


/* 	SET TESTIMONIALS */

	.testimonials h2.testimonialStaffMember {
		color:rgba(235, 0, 139, 1);
	}

	.testimonials h3.testimonialPosition {
		color:rgba(51, 51, 51, 1);
	}

	.testimonials h3.testimonialHeading {
		color:rgba(235, 0, 139, 1);
	}

	.testimonials .moreTestimonials a {
		background-color:rgba(51, 51, 51, 1);
		color:rgba(255, 255, 255, 1);
	}

	.testimonials .moreTestimonials a:hover {
		background-color:rgba(235, 0, 139, 1);
	}


/* SET PROPERTY RESULTS */

	.nav-tabs {
		border-bottom-color:rgba(235, 0, 139, 1);
	}

	.nav-tabs>li>a:hover, .nav-tabs>li>a {
		background-color:rgba(51, 51, 51, 1);
		color:rgba(255, 255, 255, 1);
	}

	.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
		background:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
		border-bottom-color:rgba(235, 0, 139, 1);
	}


/* SET ISOTOPE */

	#isotope_filters .allSort a, #isotope_filters .typeSort, #isotope_filters .typeSort a,
	#isotope_filters .suburbSort, #isotope_filters .suburbSort a {
		color:rgba(51, 51, 51, 1);
	}

	#isotope_filtersbar {
		background:rgba(235, 0, 139, 1);
	}




/* SET PROPERTY LIST */

	.propertyListItem .status {
		color:rgba(235, 0, 139, 1);
		background-color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .caption::after {
		background-color:rgba(19, 125, 255, 0.75);
	}

	.propertyListItem h2.listingSuburb {
		color:rgba(235, 0, 139, 1);
	}

	.propertyListItem h4.priceTag {
		color:rgba(235, 0, 139, 1);
	}

	.propertyListItem p.propertyListAgentName a {
		color:rgba(51, 51, 51, 1);
	}

	.propertyListItem p.propertyListAgentName a:hover{
		color:rgba(235, 0, 139, 1);
	}

	.propertyListItem .buttonHolder .moreInfo {
		background-color:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .buttonHolder .moreInfo:hover {
		background-color:rgba(51, 51, 51, 1);
	}


/* SET PROPERTY DETAIL */

	.headingLight {
		color:rgba(0, 0, 0, 0.5);
	}

	.propertyDetailLinksHeading, .propertyDetailInspectionsHeading,
	.propertyDetailFeaturesHeading, .propertyDetailAgentHeading, .propertyDetailMapHeading,
	.propertyDetailContentHeading, .propertyVideoHeading, .propertyDetailSocialHeading {
		border-bottom: 1px solid rgba(238, 238, 238, 1);
		color:rgba(51, 51, 51, 1);
	}

	.propertyDetail h1.detailSuburb {
		color:rgba(235, 0, 139, 1);
	}

	.propertyDetail h2.detailPrice {
		color:rgba(51, 51, 51, 1);
	}

	.propertyDetail .detailAddress {

	}

	.backLink a.btn-u {
		background-color:rgba(51, 51, 51, 1);
		color:rgba(255, 255, 255, 1);
	}

	.backLink a.btn-u:hover {
		background-color:rgba(235, 0, 139, 1);
	}

	.statusLabel {
		background-color:rgba(235, 0, 139, 1);
		color:rgba(255, 255, 255, 1);
	}

/* SET PROPERTY DETAILS FEATURE SLIDER */

	.propertyDetail .owl-theme .owl-controls .owl-buttons div {
		color:rgba(0, 0, 0, 1);
		border-color:rgba(0, 0, 0, 0.1);
		
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.propertyDetail .owl-theme .owl-controls .owl-buttons div:hover {
		background-color:rgba(0, 0, 0, 1);
		border-color: rgba(0, 0, 0, 1);
		color:rgba(255, 255, 255, 1);
	}


/* SET PROPERTY DETAILS FEATURES */

	.propertyFeaturesList b {
		color:rgba(0, 0, 0, 0.75);	
	}


/* SET AGENT */

	.propertyDetailAgent i {
		color:rgba(0, 0, 0, 1);
	}

	.propertyDetailAgent h3.detailAgentName {
		color:rgba(0, 0, 0, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color:rgba(0, 0, 0, 1);

	}


	/* START PROPERTY LINKS */

	.propertyLinks .property-links ul li a {
		background-color:rgba(51, 51, 51, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyLinks .property-links ul li a:hover {
		background-color:rgba(235, 0, 139, 1);
	}

	.propertyDetailAgent h3.detailAgentName {
		color:rgba(235, 0, 139, 1);
	}

	.propertyDetailAgent i {
		color:rgba(235, 0, 139, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color:rgba(235, 0, 139, 1);

	}


/* SET	FOOTER */

	.footer {
		background-color:rgba(235, 0, 139, 1);	
	}

	.footer-copyright {
		background-color:rgba(51, 51, 51, 1);
	}

	.footer-copyright p.copyright-space,
	.footer-copyright a {
		color:rgba(255, 255, 255, 1);
	}

